package com.huimv.getdata.mapper;

import com.huimv.getdata.entity.xiaoshou.*;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;


public interface ErpXiaoShouMapper {
    List<XiaoShouWanChenLvJinE> getWanChengLv(@Param("date") String date);

    List<BaiFangKeHu> getBaiFangKeHu(String date);

    List<XiaoShouFaPiaoJinE> getXiaoShouFaPiaoJinE(String date);

    List<XiaoShouFaHuoJinEKeHuGongXian> getXiaoShouFaHuoJinEKeHuGongXian(String date);

    List<XiaoShouFeiYong> getXiaoShouFeiYong(String date);

    List<YvQiHeTongMingXi> getYvQiHeTongMingXi(String date);
}
